Пакет libdb4.7-devel: Зависимости

предоставляется:
db4-devel = 4.7.25-alt9
libdb4-devel = 4.7.25-alt9
libdb4.7-devel = 4.7.25-alt9
требуется:
rpmlib(PayloadIsLzma)
libdb4.7 = 4.7.25-alt9
Наверх